package ua.nure.jfn.task4;

import java.io.IOException;
import java.nio.file.Files;
import java.nio.file.Paths;

public class Utils {
	
	public static byte[] getContent(String fileName) throws IOException {
		return Files.readAllBytes(Paths.get(fileName));
	}

	public static void saveContent(String fileName, byte[] content) throws IOException {
		if (content != null) {
			Files.write(Paths.get(fileName), content);
		}
	}

}
